Dykk til 60m i Plura sin dype del
3	!antall gasser
0.18,.45,.37
0.32,.00,.68
1.0,.00,.00
1	! profilkode 1 = nedstigning
0, 60, 10, 1 ! startdybde, sluttdybde, nedst.hast, miks
2	! profilkode 2 = konstant dybde
60, 20, 1 ! dybde, rt, miks
99	! profilkode 99 = deko
3	! ant. dekoparametre
60, 1, -10, 3 ! dybde, miks, oppst.hast., steglengde
36, 2, -10, 3
6, 3, -3, 3
1	! rep. kode 1 = gjentatt, neste linje med overflateopphold i minutter
5
Tur ut
2
0.32, .00, .68
1.0, 0.0, 0.0
1
0, 25, 10, 1
2
25, 10, 1
99
2
25, 1, -10, 3
6, 2, -3, 3
0
